<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="NONE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="ed05e1b0-7b08-4b0f-ac14-8b94658a9667" name="Changes" comment="">
      <change afterPath="$PROJECT_DIR$/../../java/es/verdnatura/presentation/testing/testPrint.kt" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../../java/es/verdnatura/presentation/view/feature/paletizador/fragment/PalletScanFragment.kt" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../../java/es/verdnatura/presentation/view/feature/paletizador/fragment/PalletScanViewModel.kt" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/lift.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../layout/fragment_testing_print.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../../../../.idea/misc.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../../../../../.idea/misc.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../../../build.gradle" beforeDir="false" afterPath="$PROJECT_DIR$/../../../../build.gradle" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../../../release/output-metadata.json" beforeDir="false" afterPath="$PROJECT_DIR$/../../../../release/output-metadata.json" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../../../release/vn-pickingBeta.apk" beforeDir="false" afterPath="$PROJECT_DIR$/../../../../release/vn-pickingBeta.apk" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../java/es/verdnatura/di/viewModelModule.kt" beforeDir="false" afterPath="$PROJECT_DIR$/../../java/es/verdnatura/di/viewModelModule.kt" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../java/es/verdnatura/domain/GetSacadorControladorUserCase.kt" beforeDir="false" afterPath="$PROJECT_DIR$/../../java/es/verdnatura/domain/GetSacadorControladorUserCase.kt" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../java/es/verdnatura/domain/VerdnaturaService.kt" beforeDir="false" afterPath="$PROJECT_DIR$/../../java/es/verdnatura/domain/VerdnaturaService.kt" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../java/es/verdnatura/presentation/view/feature/collection/fragment/CollectionFragment.kt" beforeDir="false" afterPath="$PROJECT_DIR$/../../java/es/verdnatura/presentation/view/feature/collection/fragment/CollectionFragment.kt" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../java/es/verdnatura/presentation/view/feature/collection/fragment/CollectionViewModel.kt" beforeDir="false" afterPath="$PROJECT_DIR$/../../java/es/verdnatura/presentation/view/feature/collection/fragment/CollectionViewModel.kt" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../java/es/verdnatura/presentation/view/feature/login/fragment/LoginFragment.kt" beforeDir="false" afterPath="$PROJECT_DIR$/../../java/es/verdnatura/presentation/view/feature/login/fragment/LoginFragment.kt" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../java/es/verdnatura/presentation/view/feature/main/activity/MainActivity.kt" beforeDir="false" afterPath="$PROJECT_DIR$/../../java/es/verdnatura/presentation/view/feature/main/activity/MainActivity.kt" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../java/es/verdnatura/presentation/view/feature/pasillero/fragment/PasilleroViewModel.kt" beforeDir="false" afterPath="$PROJECT_DIR$/../../java/es/verdnatura/presentation/view/feature/pasillero/fragment/PasilleroViewModel.kt" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../java/es/verdnatura/presentation/view/feature/presacador/fragment/PreSacadorFragment.kt" beforeDir="false" afterPath="$PROJECT_DIR$/../../java/es/verdnatura/presentation/view/feature/presacador/fragment/PreSacadorFragment.kt" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../java/es/verdnatura/presentation/view/feature/presacador/fragment/PreSacadorViewModel.kt" beforeDir="false" afterPath="$PROJECT_DIR$/../../java/es/verdnatura/presentation/view/feature/presacador/fragment/PreSacadorViewModel.kt" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../values-es/strings.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../values-es/strings.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../values/strings.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../values/strings.xml" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$/../../../../.." />
  </component>
  <component name="ProjectId" id="2D9iuVe6c5lXDIRGcX0WRsHBsSb" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
    <option name="showMembers" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="RunOnceActivity.cidr.known.project.marker" value="true" />
    <property name="android.sdk.path" value="$USER_HOME$/AppData/Local/Android/Sdk" />
    <property name="cidr.known.project.marker" value="true" />
    <property name="last_opened_file_path" value="$USER_HOME$/Downloads/ZSDK_DemosAndroid" />
    <property name="settings.editor.selected.configurable" value="dev.polek.adbwifi.settings.AdbWifiConfigurable" />
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="ed05e1b0-7b08-4b0f-ac14-8b94658a9667" name="Changes" comment="" />
      <created>1660117924027</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1660117924027</updated>
    </task>
    <servers />
  </component>
</project>